:root{
	--btn-primary-bg-color : #C3D0B8;
	--btn-primary-text-color : #333933;
	--btn-primary-bg-hover-color : #4E5C4C;
	--btn-primary-text-hover-color : white;
}

div.flatpickr-months select.flatpickr-monthDropdown-months{
	visibility : visible;
}

a.wpforms-datepicker-clear{
	display : none !important;
}

.post_item_404 .post_content .page_info a.go_home.theme_button{
	font-weight : 500 !important;
}

.our-approach-title span.sc_item_subtitle.sc_title_subtitle.sc_item_subtitle_above,
.content section.related_wrap.related_position_below_content.related_style_classic div.column-1_2 div.post_meta.post_meta_categories a{
	font-weight : 600 !important;
}

.our-approach-title span.sc_item_subtitle.sc_title_subtitle.sc_item_subtitle_above{
	letter-spacing : normal;
}

.our-approach-slider #approach-slider div.swiper.mySwiper.swiper-initialized{
	width : 100%;
}

.our-approach-slider #approach-slider-tags .custom-tabs{
	margin-bottom : 50px;
}

.our-approach-slider #approach-slider-tags .custom-tabs div.tab-icon{
	margin-bottom : 0px;
}

.home-banner .btn-primary  a,
.btn-primary a,
.post_item_404 .post_content .page_info a,
aside.widget.wpforms-widget #wpforms-66921 div.wpforms-submit-container button,
div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container button,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 div.wpforms-submit-container button,
div.get-in-touch-form-col .get-in-touch-form div.wpforms-submit-container button,
.join-our-team-sec .job-application-form div.wpforms-submit-container button,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two div.wpforms-submit-container button,
.nav-text.header-book-btn a{
	background-color :  var(--btn-primary-bg-color) !important;
	color : var(--btn-primary-text-color) !important;
	transition: all 300ms ease-in-out;
}

.home-banner img.wp-image-62381{
	width : 100%;
}

.home-banner .btn-primary a:hover,
.btn-primary a:hover,
.post_item_404 .post_content .page_info a:hover,
aside.widget.wpforms-widget #wpforms-66921 div.wpforms-submit-container button:hover,
div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container button:hover,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 div.wpforms-submit-container button:hover,
div.get-in-touch-form-col .get-in-touch-form div.wpforms-submit-container button:hover,
.join-our-team-sec .job-application-form div.wpforms-submit-container button:hover,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two div.wpforms-submit-container button:hover,
.nav-text.header-book-btn a:hover{
	background-color :  var(--btn-primary-bg-hover-color) !important;
	color : var(--btn-primary-text-hover-color) !important;
}

div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container button::before,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 div.wpforms-submit-container button::before{
	transition: all 300ms ease-in-out;
}

.home .home-icon a{
	pointer-events : none;
}

.home .home-icon .sc_icons_item.sc_icons_item_linked:hover .sc_icons_item_description span{
	color : white;
}

.title-with-icon .home-custom-icon-one,
.title-with-icon .home-custom-icon-two,
.title-with-icon .home-custom-icon-three{
	aspect-ratio : 1/1;
	display : inline-block;
	vertical-align : middle;
}

.title-with-icon .title-with-icon-one{
	content : url("/wp-content/uploads/2025/06/restore-balance.svg");
	display : inline-block;
	aspect-ratio : 1/1;
	height : auto;
	width : 43px;
}

.title-with-icon .title-with-icon-two{
	content : url("/wp-content/uploads/2025/06/skin.svg");
	display : inline-block;
	aspect-ratio : 1/1;
	height : auto;
	width : 43px;
}

.title-with-icon .title-with-icon-three{
	content : url("/wp-content/uploads/2025/06/mind.svg");
	display : inline-block;
	aspect-ratio : 1/1;
	height : auto;
	width : 43px;
}

.title-with-icon h1 .sc_item_title_text img{
	display : none;
}

.home-client-say .elementor-background-overlay{
	background-image : unset !important;
}

.home-let-chat .home-let-chat-title h2 span{
	vertical-align : middle;
}

.home-three-col .elementor-container.elementor-column-gap-extended{
	max-width : 1460px !important;
}

.home-three-col .home-three-col-blogger .sc_blogger_item_content.entry-content .sc_blogger_item_excerpt{
	text-transform : none;
}

.home-three-col-blogger .trx_addons_column-1_3{
	max-width : 450px;
}

.home-three-col-blogger div.sc_blogger_columns_wrap.sc_item_columns.sc_item_posts_container{
	justify-content : center;
}

.home-three-col-blogger div.sc_blogger_columns_wrap.sc_item_columns.sc_item_posts_container div.sc_blogger_item_body div.sc_blogger_item_excerpt{
	overflow : hidden;
	display : -webkit-box;
	-webkit-box-orient : vertical;
	-webkit-line-clamp : 2;
}

.home-three-col-blogger div.sc_blogger_columns_wrap.sc_item_columns.sc_item_posts_container div.sc_blogger_item_body span.post_meta_item.post_categories a{
	color : #C6AA7A;
	font-size : 14px;
	font-weight : 600;
}

div.letter-normal div.sc_title.sc_title_default > span.sc_item_subtitle.sc_title_subtitle{
	letter-spacing : normal;
}

.our-approach .our-approach-mail a.sc_button.sc_button.sc_button_simple:before,
.our-approach .our-approach-mail a.sc_button.sc_button.sc_button_simple:after{
	content : "";
}

.our-approach .our-approach-mail a span svg{
	stroke : none;
	width : 55px;
	height : auto;
	aspect-ratio : 1/1;
}

.our-approach .our-approach-mail a span.sc_button_text{
	vertical-align : middle !important;
}

.our-approach .our-approach-effect-img .elementor-widget-heading{
	background-color : white;
}

.our-approach .our-approach-effect-img:hover .elementor-widget-heading h5{
	color : #97AE84;
	transition : all 300ms ease-in-out;
}

.our-approach .our-approach-effect-img .elementor-widget-image{
	overflow : hidden;
	aspect-ratio : 620 / 346;
	position : relative;
}

.our-approach .our-approach-effect-img .elementor-widget-image .elementor-widget-container{
	position : relative;
	overflow : hidden;
}

.our-approach .our-approach-effect-img .elementor-widget-image .elementor-widget-container{
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%) scale(1);
	  width: 100%;
	  height: 100%;
	  transition: all 300ms ease-in-out;
}

.our-approach .our-approach-effect-img:hover .elementor-widget-image .elementor-widget-container{
	transform: translate(-50%, -50%) scale(1.1);
}

.our-offerings .our-offerings-title h1{
	max-width : 300px;
}

.our-offerings .our-offerings-btn-text span.sc_button_text{
	min-width : 200px;
}

.collabs-and-partnerships-testimonials  div.sc_testimonials_item_author{
	margin-top : 32px;
}

.collabs-and-partnerships-blogger div.sc_blogger_item_body div.post_featured{
	aspect-ratio : 427 / 242;
}

/* the edit detail page - start */

div.post_header_wrap.post_header_wrap_in_header div.post_header.post_header_single.entry-header div.post_meta.post_meta_other a.post_meta_item.post_meta_comments.icon-comment-light.inited,
div.post_header_wrap.post_header_wrap_in_header div.post_header.post_header_single.entry-header div.post_meta.post_meta_other span.post_meta_item.post_date:after{
	display : none;
}

.content article.post_item_single.post.type-post div.post_footer.post_footer_single.entry-footer div.author_info.author.vcard{
	background-color : #FAF7F0;
}

.corporate-program{
	max-width : unset !important;
	width : 100% !important;
}

/* the edit detail page - end*/

/* hide comment - start */

/* the edit page */
div.posts_container.excerpt_wrap.excerpt_1.inited_open_full_post article.post_item.post_item_container div.post_content.entry-content div.post_meta > a.post_meta_item.post_meta_comments,
div.posts_container.excerpt_wrap.excerpt_1.inited_open_full_post article.post_item.post_item_container div.post_content.entry-content div.post_meta > span.post_meta_item.post_date::after{
	display : none;
}

/* corporate-wellness page*/
.hide-social-comment div.sc_blogger_item_body div.post_meta.sc_blogger_item_meta.post_meta > a.post_meta_item.post_meta_comments.icon-comment-light,
.hide-social-comment div.sc_blogger_item_body div.post_meta.sc_blogger_item_meta.post_meta > span.post_meta_item.post_date::after{
	display : none;
}

/* hide social comment - end */


.shared-experiences .shared-experiences-testimonials h4{
	color : #909C87 !important;
}

.shared-experiences .shared-experiences-testimonials div.sc_testimonials_item_author_subtitle{
	color : #6D716D !important;
}

.icons-custom .sc_icons_item.sc_icons_item_linked:hover svg path{
	fill : white;
}

.privacy-policy-terms-of-use-text-editor h5{
	color : #333933;
}

.privacy-policy-terms-of-use-text-editor p,
.privacy-policy-terms-of-use-text-editor p span{
	color : #6D716D;
}

.post_item_404 .post_content h1.page_title{
	color : #C6AA7A;
}

.post_item_404 .post_content .page_info h2.page_subtitle{
	color : #333933;
}

.post_item_404 .post_content .page_info p.page_description{
	color : #6D716D;
}

.line-140-percent p{
	line-height : 140%;
}

.corporate-wellness .corporate-wellness-testimonials p{
	font-size : 18px;
	color : #6D716D ;
	font-weight : 400;
	line-height : 140%;
	letter-spacing : 0;
}


.blogger-pagination div.slider_pagination_wrap.swiper-pagination span{
	background-color : #C3D0B8 !important;
	border-color : #C3D0B8 !important;
}

.blogger-pagination div.slider_pagination_wrap.swiper-pagination span.swiper-pagination-bullet-active,
.blogger-pagination div.slider_pagination_wrap.swiper-pagination span:hover{
	background-color : #4E5C4C !important;
	border-color : #4E5C4C !important;
}

.text-green, .text-green.heading6 h6, h6.text-green.heading6 {
	color : #97AE84;
}

.border-quote{
	border-color : #97AE84 !important;
}

.border-quote::before{
	color : #97AE84 !important;
}

.text-red {
	color : red;
}

.text-medium {
	color : #6D716D;
}

.text-brown2{
	color : #867861;
}

.hr-stoke {
	border-top : 2px solid #CACACA;
	margin-top : 34px !important;
	margin-bottom : 34px !important;
}

.mb10{
	margin-bottom : 10px;
}

.mt30{
	margin-top : 30px;
}

.text-underline{
	line-height: 140%;
	text-decoration-line: underline !important;
	text-decoration-style: solid;
	text-underline-offset: 1px;
	text-underline-position: from-font;
}

.map-col iframe{
	width : 100%;
	height : unset !important;
	min-height : 590px;
}

blockquote.wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow p.text-medium,
blockquote cite{
	color : #6D716D !important;
}

.post_header_wrap,
div.posts_container article.post_item.post_item_container.post_layout_excerpt{
	z-index : 1;
}


/* collabs-and-partnerships */
[data-id="d734a42"] {
  border: 0px!important;
}

.collabs-and-partnerships-banner .sub-title p{
	text-align : right;
	max-width : 363px;
	margin-left : auto;
	margin-top : 10px;
}

.collabs-and-partnerships-banner [data-id="cba38e7"]{
  clip-path : inset(0%) !important;
}

.collabs-and-partnerships-banner [data-id="7f5ee73"] .elementor-container.elementor-column-gap-extended{
  	max-width : unset !important;
	margin-left : 70px;
	margin-right : 70px;
}

.button-text.make-appointment-btn .sc_button_title{
	color : #333933;
}


.corporate-services div.sc_services_item_text p,
.corporate-services span.sc_services_item_number, 
.corporate-services h6.sc_services_item_title a{
	color : white !important;
}

.corporate-wellness-title h1 span.sc_item_title_text{
	font-size : clamp(24px, 4.17vw, 80px) !important;
	line-height : 100%;
	letter-spacing : 0;
}

.corporate-wellness-title h1,
.corporate-wellness-text p{
	max-width : 484px;
}

.join-our-team-sec .join-our-team-content .text-editor h5,
.join-our-team-sec .join-our-team-content .text-editor h6{
	margin-bottom : 10px;
	letter-spacing : 0;
	line-height : 100%;
}

.join-our-team-sec .join-our-team-content .text-editor ul{
	padding-left : 36px;
}

/* coporate-services item image overlay */
.corporate-services .sc_services_strong .sc_services_item.with_image .sc_services_item_content:before{
	background: linear-gradient(0deg, rgba(52, 62, 51, 0.90) 0%, rgba(52, 62, 51, 0.10) 100%);
	opacity : 1;
}

/* header - start*/

.top_panel .sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs){
	margin-top : -30px;
}

.header-shopping-cart-icon div.elementor-widget-container{
	margin-right : 0px !important;
}

.header-shopping-cart-icon,
.header-search-icon{
	margin-left : 20px !important;
} 

.header-phone-icon{
	display : none !important;
}

header div[data-id="844c468"] span.sc_layouts_cart_items_short{
	background-color : #E0EDD5;
	color : #333933;
}

a.trx_addons_scroll_to_top.trx_addons_icon-up.scroll_to_top_style_default.inited.show{
	background-color : #6D716D;
}

a.trx_addons_scroll_to_top.trx_addons_icon-up.scroll_to_top_style_default.inited.show:hover{
	background-color : #909C87;
}

.header-shopping-cart-icon span.sc_layouts_cart_items_short{
	background-color : #C3D0B8;
	color : #333933;
}

/* header - end*/
/*/

/* footer - start */

.footer-icon-inner-sec{
	width : fit-content !important;
}

.footer-icon-inner-sec > div.elementor-container.elementor-column-gap-extended{
	width : fit-content;
	margin-left : 0px;
	margin-right : 0px;
}

.footer-icon-inner-sec > div.elementor-container.elementor-column-gap-extended div.elementor-column.elementor-col-20.elementor-inner-column > div.elementor-widget-wrap.elementor-element-populated{
	padding-right : 0px;
	padding-left : 7px;
}

.footer-icon-inner-sec > div.elementor-container.elementor-column-gap-extended div.elementor-column.elementor-col-20.elementor-inner-column:nth-of-type(1):hover img{
	content : url("/wp-content/uploads/2024/09/facebook-hover-icon.png");
}

.footer-icon-inner-sec > div.elementor-container.elementor-column-gap-extended div.elementor-column.elementor-col-20.elementor-inner-column:nth-of-type(2):hover img{
	content : url("/wp-content/uploads/2025/07/instragam-hover-icon.png");
}

.footer-icon-inner-sec > div.elementor-container.elementor-column-gap-extended div.elementor-column.elementor-col-20.elementor-inner-column:nth-of-type(3):hover img{
	content : url("/wp-content/uploads/2025/07/tilktolk-hover-icon.png");
}

.footer-icon-inner-sec > div.elementor-container.elementor-column-gap-extended div.elementor-column.elementor-col-20.elementor-inner-column:nth-of-type(4):hover img{
	content : url("/wp-content/uploads/2025/07/youtube-hover-icon.png");
}

.footer-icon-inner-sec > div.elementor-container.elementor-column-gap-extended div.elementor-column.elementor-col-20.elementor-inner-column:nth-of-type(5):hover img{
	content : url("/wp-content/uploads/2025/07/linkden-hover-icon.png");
}

.footer-icon-inner-sec div.elementor-widget-wrap.elementor-element-populated{
	padding-left : 7px;
	padding-right : 7px;
}

.footer-icon-inner-sec div.elementor-column.elementor-col-20.elementor-inner-column{
	width : fit-content;
}

.nav-text.footer-menu ul li a:hover:after{
	width : 100%;
}

.nav-text.footer-menu ul li a:after{
	content: "" !important;
    display: block !important;
    position: relative;
    z-index: 1;
    top: auto;
    bottom: -2px;
    left: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 0px;
	margin: auto;
    height: 1px;
	background-color: #333933;
    -webkit-transition: all 0.2s ease;
    -ms-transition: all 300ms ease;
    transition: all 300ms ease;
}

/* footer - end * /
/*/


/* search-result - start */

div.search-form .search_wrap input.search-form-text::placeholder ,
div.search-form .search_wrap button.search_submit::before{
  color: #6D716D !important;
  opacity: 1;
}

div.search-form .search_wrap form::after{
	background-color : #6D716D !important;
	opacity : 0.5 !important
}

div.search-form .search_wrap form input.search_field{
	color : #6D716D;
}

div.search-form .search_wrap{
	background-color : #F9F7F6;
}


div.search-form .search_wrap .logo_image{
	width : 78px;
	height : auto;
	aspect-ratio : 1 / 1;
}

article.post_item_single.post_item_404.post_item_none_search div.page_info h3{
	color : #909C87;
}

article.post_item_single.post_item_404.post_item_none_search div.page_info p.page_description a{
	color : #867861 !important;
	background-color : transparent !important;
	text-decoration : underline;
}

article.post_item_single.post_item_404.post_item_none_search div.page_info{
	width : 100%;
}

body.search.search-results div.content div.column-1_3 article div.post_header.entry-header div.post_meta a.post_meta_item.post_meta_likes,
body.search.search-results div.content div.column-1_3 article div.post_header.entry-header div.post_meta a.post_meta_item.post_meta_comments,
body.search.search-results div.content div.column-1_3 article div.post_header.entry-header div.post_meta a.post_meta_item.post_meta_views::after{
	display : none;
}

/* search-result - end */
/**/

/* form - start */

.sidebar_inner{
	background-color : #F9F7F6 !important;
	padding-top : 60px !important;
	padding-bottom : 140px !important;
}


section.join-our-team-sec div.join-our-team-content{
	flex : 1 1 0;
}

section.join-our-team-sec div.join-our-team-content > div.elementor-widget-wrap.elementor-element-populated{
	margin-right : 0px;
	padding-right : 40px;
}

section.join-our-team-sec div.join-our-team-form-col{
	max-width : 410px;
	padding : 60px 40px;
	background-color : #F9F7F6;
	height : fit-content;
}

.get-in-touch-form-style-two-sec .get-in-touch-form-col .elementor-widget-wrap.elementor-element-populated{
	background-color : #F0F0EE !important;
	padding : 50px 70px 50px 70px !important;
	height  : fit-content;
	transform : translatex(-70px);	
}

/* .get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline{
	color : #54545F;
} */

.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline a{
	color : #867861;
}

div[data-id="4df24583"]{
	background-color : #F9F7F6 !important;
	padding : 50px 70px 50px 70px;
	height  : fit-content;
	transform : translatex(-70px);	
}

div[data-id="4df24583"] div.elementor-widget-wrap.elementor-element-populated{
	margin-left : 0px !important;
	margin-right : 0px !important;
}

div[data-id="4df24583"] div.elementor-widget-wrap.elementor-element-populated,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945,
div.get-in-touch-form-col .get-in-touch-form .wpforms-container,
.join-our-team-sec .job-application-form .wpforms-field-container div.wpforms-field-name{
	padding : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}

.join-our-team-sec .job-application-form .wpforms-field-container div.wpforms-field-name div.wpforms-field-row.wpforms-field-medium{
	max-width : unset;
}

.join-our-team-sec .job-application-form .wpforms-container{
	padding : 0px;
	padding-top : 27px;
	margin-top : 0px;
	margin-bottom : 0px;
}

.join-our-team-sec .job-application-form .wpforms-field-container div.wpforms-field-name div.wpforms-field-row-block.wpforms-first.wpforms-one-half{
	margin-top : 0px;
	margin-bottom : 0px;
	width : 100%;
}

.join-our-team-sec .job-application-form .wpforms-field-container input{
	max-width : unset;
	width : 100% !important;
}

.join-our-team-sec .job-application-form .wpforms-field-container div.wpforms-field-file-upload label{
	max-width : unset;
	width : 100% !important;
	padding-left : 10px;
	margin-bottom : 16px;
}

.join-our-team-sec .job-application-form .wpforms-field-container label span{
	color : #6D716D;
}

.join-our-team-sec .job-application-form .wpforms-field-container div.wpforms-field-name div.wpforms-field-row-block.wpforms-one-half{
	margin-top : 16px;
	margin-bottom : 0px;
	padding : 0px;
	width : 100%;
}

/* .join-our-team-sec .job-application-form .wpforms-field-container div.wpforms-field-name div.wpforms-field-row-block.wpforms-one-half{
	margin-top : 0px;
	margin-bottom : 16px;
} */

div.get-in-touch-form-col div.elementor-widget-wrap.elementor-element-populated {
	padding : 75px !important;
}


div.get-in-touch-form-col .our-approach-title span.sc_item_subtitle{
	margin-bottom : 15px;
}

aside.widget.wpforms-widget #wpforms-66921,
aside.widget.wpforms-widget #wpforms-66921 form .wpforms-head-container .wpforms-title,
div.connect-with-us-form #wpforms-66883,
.get-in-touch-form-style-two-sec .get-in-touch-form-col div.wpforms-container{
	margin-top : 0px;
	margin-bottom : 0px
}

aside.widget.wpforms-widget #wpforms-66921 form .wpforms-head-container{
	padding-bottom : 0px;
	margin-bottom : 27px;
}

aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div,
div.connect-with-us-form #wpforms-66883 .wpforms-field-container div,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div,
.join-our-team-sec .job-application-form .wpforms-field-container div,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two .wpforms-field-container div{
	padding : 0px;
	margin : 16px 0px 16px 0px;
}

div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-field.wpforms-field-layout,
div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-field-layout-rows.wpforms-field-large,
div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-layout-row,
div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-layout-column.wpforms-layout-column-50,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-field.wpforms-field-layout,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-field-layout-rows.wpforms-field-large,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-layout-row,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-layout-column.wpforms-layout-column-50,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div.wpforms-field.wpforms-field-layout,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div.wpforms-field-layout-rows.wpforms-field-large,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div.wpforms-layout-row,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div.wpforms-layout-column.wpforms-layout-column-50{
	margin-top : 0px;
	margin-bottom : 0px;
}

div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-layout-row div.wpforms-layout-column.wpforms-layout-column-50:first-child,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-layout-row div.wpforms-layout-column.wpforms-layout-column-50:first-child{
	margin-right : 8px;
}

div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-layout-row div.wpforms-layout-column.wpforms-layout-column-50:last-child,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-layout-row div.wpforms-layout-column.wpforms-layout-column-50:last-child{
	margin-left : 8px;
}

div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container .wpforms-field-date-time::after,
aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container .wpforms-field-date-time::after{
/* div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container .wpforms-datepicker-wrap::after */
/* aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container .wpforms-datepicker-wrap::after */
	content : url("/wp-content/uploads/2025/06/Arrow-down.png");
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	color: #000;
	width: 24px;
/*     height: 24px; */
	height: 65%;
}


aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div input::placeholder,
div.connect-with-us-form #wpforms-66883 .wpforms-field-container div input::placeholder,
div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-field.wpforms-field-textarea textarea::placeholder,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 div input::placeholder,
div.get-in-touch-form-col .get-in-touch-form div input::placeholder,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div.wpforms-field.wpforms-field-textarea textarea::placeholder,
.join-our-team-sec .job-application-form .wpforms-field-container div input::placeholder,
.join-our-team-sec .job-application-form .wpforms-field-container div label::placeholder,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two input::placeholder,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two div.wpforms-field.wpforms-field-textarea textarea::placeholde{
	opacity : 1;
}

aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div label span{
	color : #FF3333;
}

aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div.wpforms-field.wpforms-field-payment-checkbox{
	margin-top : 34px;
	margin-bottom : 20px;
}

aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div.wpforms-field.wpforms-field-payment-checkbox label.wpforms-field-label-inline,
div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-field.wpforms-field-payment-checkbox label.wpforms-field-label-inline,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline,
.join-our-team-sec .job-application-form .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline{
	display : block;
	overflow : hidden;
	padding-left : 26px;
}

.get-in-touch-form-style-two-sec .get-in-touch-form-style-two .wpforms-field-container div.wpforms-field.wpforms-field-checkbox{
	margin-top : 40px;
	margin-bottom : 40px;
}

.get-in-touch-form-style-two-sec .job-get-in-touch-form-style-two .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline{
	display : block;
	overflow : hidden;
	padding-left : 26px;
}

aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div.wpforms-field.wpforms-field-payment-checkbox label.wpforms-field-label-inline a,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-field.wpforms-field-payment-checkbox label.wpforms-field-label-inline a,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline a,
.join-our-team-sec .job-application-form .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline a{
	border : 0px;
	text-decoration-line : underline;
	text-underline-offset : auto;
}

aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div input,
div.connect-with-us-form #wpforms-66883 div input,
div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-field.wpforms-field-textarea textarea,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div input ,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div input,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div.wpforms-field.wpforms-field-textarea textarea,
.join-our-team-sec .job-application-form .wpforms-field-container div input,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two  .wpforms-field-container  div input,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two .wpforms-field-container div.wpforms-field.wpforms-field-textarea textarea{
	max-width: unset;
    padding: 16px 10px 16px 10px;
    border: 0px;
    border-bottom: 1px solid #CACACA;
    border-radius: 0px;
    background-color: transparent;
}

.join-our-team-sec .job-application-form .wpforms-field-container div select{
	max-width: unset;
    border: 0px;
    border-bottom: 1px solid #CACACA;
    border-radius: 0px;
    background-color: transparent;
	padding-left : 10px !important;
	color : #6D716D;
}

.join-our-team-sec .job-application-form .wpforms-field-container div select option{
	padding-left : 10px;
	color : #333933 !important;
}


.join-our-team-sec .job-application-form .wpforms-field-container div select option:hover{
	background-color : #E0EDD5 !important;
	color : #333933 !important;
}

.join-our-team-sec .job-application-form .wpforms-field-container div select option:checked{
	padding-left : 10px;
	background-color : #E0EDD5 !important;
	color : #333933 !important;
	font-weight : 500 !important;
}


aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div label, 
aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div.wpforms-field.wpforms-field-payment-checkbox legend,
div.connect-with-us-form #wpforms-66883 div label,
div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-field.wpforms-field-checkbox legend,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div label,
div.get-in-touch-form-col .get-in-touch-form div label,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div.wpforms-field.wpforms-field-checkbox legend{
	display : none;
}

aside.widget.wpforms-widget #wpforms-66921 div.wpforms-submit-container,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945  div.wpforms-submit-container,
div.get-in-touch-form-col .get-in-touch-form div.wpforms-submit-container{
	margin-top : 20px;
	margin-bottom : 40px;
	max-height : 40px;
}


aside.widget.widget_contacts div.contacts_wrap div.contacts_info span::before,
aside.widget.widget_contacts div.contacts_wrap div.contacts_info a::before{
	color : #867861;
}

div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container{
	margin-top : 0px;
	margin-bottom : 0px;
	position : absolute;
	bottom : -160px;
}

div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container button::before,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945  div.wpforms-submit-container button::before,
div.get-in-touch-form-col .get-in-touch-form  div.wpforms-submit-container button::before,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two  div.wpforms-submit-container button::before{
	content : url("/wp-content/uploads/2025/06/Send-black.png");
	margin-right : 10px;
}

div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container button:hover::before,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945  div.wpforms-submit-container button:hover::before,
div.get-in-touch-form-col .get-in-touch-form  div.wpforms-submit-container button:hover::before,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two  div.wpforms-submit-container button:hover::before{
	content : url("/wp-content/uploads/2025/06/Send-white.png");
	margin-right : 10px;
}

aside.widget.wpforms-widget #wpforms-66921 div.wpforms-submit-container button,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945  div.wpforms-submit-container button,
div.get-in-touch-form-col .get-in-touch-form  div.wpforms-submit-container button,
.join-our-team-sec .job-application-form  div.wpforms-submit-container button,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two  div.wpforms-submit-container button{
	padding : 17px 57px 17px 57px;
	border-radius : 1000px;
	height : auto;
}

.join-our-team-sec .job-application-form  div.wpforms-submit-container{
	margin-top : 20px !important;
}

div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container button{
	padding : 17px 57px 17px 57px;
	border-radius : 1000px;
	vertical-align  : middle;
	height : auto;
}


aside.widget.widget_contacts h5.widget_title{
	margin-bottom : 27px;
}

aside.widget.widget_contacts div.contacts_wrap div.contacts_info{
	display : flex;
	flex-direction : column;
}

aside.widget.widget_contacts div.contacts_wrap div.contacts_info span.contacts_address{
	order : 1;
	margin-bottom : 27px;
	margin-top : 0px;
}

aside.widget.widget_contacts div.contacts_wrap div.contacts_info span.contacts_address::before{
	margin-top : 2px;
}

aside.widget.widget_contacts div.contacts_wrap div.contacts_info a.contacts_phone{
	order : 2;
	margin-bottom : 27px;
	margin-top : 0px;
}

aside.widget.widget_contacts div.contacts_wrap div.contacts_info span.contacts_email{
	order : 3;
	margin-bottom : 27px;
	margin-top : 0px;
}

div.connect-with-us-form #wpforms-66883{
	position : relative;
}

div.connect-with-us-form #wpforms-66883 div.wpforms-field-container{
	position : static;
}

div.connect-with-us-form #wpforms-66883 div.wpforms-field-container div.wpforms-field.wpforms-field-checkbox{
	position : absolute;
	width : 50%;
	bottom : -160px;
	right : 0px;
	max-width : 275px;
}

div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-field.wpforms-field-textarea textarea{
	margin-bottom : 0px;
}

.wpforms-submit-container {
	z-index: 9;
}

/*  form - end */
/*  */


@media (max-width : 1680px){
	.home-three-col .elementor-container.elementor-column-gap-extended{
		max-width: calc(var(--theme-var-page) + var(--theme-var-elm_gap_extended)) !important;
	}
}

@media (max-width : 1180px){
	div.connect-with-us-form #wpforms-66883{
	position : relative;
	}
	
	div.connect-with-us-form #wpforms-66883 div.wpforms-field-container{
		position : relative;
	}

	div.connect-with-us-form #wpforms-66883 div.wpforms-field-container div.wpforms-field.wpforms-field-checkbox{
		position : relative;
		width : auto;
		max-width : unset;
		top : 0;
		bottom : 0;
	}

	div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-field.wpforms-field-textarea textarea{
		margin-bottom : 30px;
	}	
	
	div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container{
		margin-top : 0px;
		margin-bottom : 0px;
		position : relative;
		top : 0;
		bottom : 0;
	}
	
	div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container button{
		padding : 17px 57px 17px 57px;
		border-radius : 1000px;
		vertical-align  : top;
		height : auto;
	}
}

@media (max-width : 1023px){
	.collabs-and-partnerships-banner [data-id="7f5ee73"] .elementor-container.elementor-column-gap-extended{
		margin-left : 20px;
		margin-right : 20px;
	}
	
		.get-in-touch-form-style-two-sec .get-in-touch-form-col .elementor-widget-wrap.elementor-element-populated{
			padding : 20px !important;
		}
	
	.our-offerings .our-offerings-btn-text span.sc_button_text{
		min-width : unset;
	}
	
	div[data-id="4df24583"]{
		padding : 30px 20px 30px 20px;
	}
	
	.join-our-team-sec > div.elementor-container.elementor-column-gap-extended{
		display : block;
	}
	
	section.join-our-team-sec div.join-our-team-content,
	section.join-our-team-sec div.join-our-team-content div.elementor-widget-container > img.attachment-large,
	section.join-our-team-sec div.join-our-team-form-col{
		width : 100%;
	}
	
	section.join-our-team-sec div.join-our-team-form-col{
		padding : 30px 20px;
		margin : 20px 20px 0px 20px;
	}	

	.our-approach-slider #approach-slider-tags .custom-tabs{
		display : flex;
		flex-direction : row;
		flex-wrap : wrap;
	}

	.our-approach-slider #approach-slider-tags .custom-tabs div.tab-icon{
		max-width : unset;
		width : 50%;
	}
	
	.our-approach-slider #approach-slider .swiper-slide{
		flex-direction : column;
	}
}

@media (max-width : 767px){
		div[data-id="4df24583"]{
			transform : translatex(0px);
		}
		
		.get-in-touch-form-style-two-sec .get-in-touch-form-col .elementor-widget-wrap.elementor-element-populated{
			transform : translatex(0px);
			width : 97%;
			margin : auto;
		}
	
			div.connect-with-us-form #wpforms-66883 .wpforms-field-container div.wpforms-layout-row div.wpforms-layout-column.wpforms-layout-column-50:last-child,
	div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-layout-row div.wpforms-layout-column.wpforms-layout-column-50:last-child{
		margin-left : 0px;
	}
}

@media (max-width : 480px){
	section.join-our-team-sec div.join-our-team-form-col{
		width : auto;
	}
	
	.join-our-team-sec .job-application-form div.wpforms-submit-container button{
		padding : 17px 20px 17px 20px;
	}

	.our-approach-slider #approach-slider-tags .custom-tabs div.tab-icon{
		width : 100%;
	}
	
	div.get-in-touch-form-col div.elementor-widget-wrap.elementor-element-populated {
	padding : 30px !important;
}
}